/* cyrillic-ext */
@font-face {
  font-family:  'Inter';
  font-style:  italic;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwkT9nA2.woff2) format('woff2');
  unicode-range:  U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family:  'Inter';
  font-style:  italic;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwAT9nA2.woff2) format('woff2');
  unicode-range:  U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family:  'Inter';
  font-style:  italic;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwgT9nA2.woff2) format('woff2');
  unicode-range:  U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family:  'Inter';
  font-style:  italic;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwcT9nA2.woff2) format('woff2');
  unicode-range:  U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family:  'Inter';
  font-style:  italic;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwsT9nA2.woff2) format('woff2');
  unicode-range:  U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family:  'Inter';
  font-style:  italic;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwoT9nA2.woff2) format('woff2');
  unicode-range:  U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family:  'Inter';
  font-style:  italic;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCm3FwrK3iLTcvnUwQT9g.woff2) format('woff2');
  unicode-range:  U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family:  'Inter';
  font-style:  normal;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcvvYwYL8g.woff2) format('woff2');
  unicode-range:  U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family:  'Inter';
  font-style:  normal;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcvmYwYL8g.woff2) format('woff2');
  unicode-range:  U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family:  'Inter';
  font-style:  normal;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcvuYwYL8g.woff2) format('woff2');
  unicode-range:  U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family:  'Inter';
  font-style:  normal;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcvhYwYL8g.woff2) format('woff2');
  unicode-range:  U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family:  'Inter';
  font-style:  normal;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcvtYwYL8g.woff2) format('woff2');
  unicode-range:  U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family:  'Inter';
  font-style:  normal;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcvsYwYL8g.woff2) format('woff2');
  unicode-range:  U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family:  'Inter';
  font-style:  normal;
  font-weight:  100 900;
  font-display:  swap;
  src:  url(https://fonts.gstatic.com/s/inter/v18/UcCo3FwrK3iLTcviYwY.woff2) format('woff2');
  unicode-range:  U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

:root {
	--light-gray: #eaeaea;
	--dark-gray: #333;
	--light-blue: #DFEEF7;
	--alert-color: #ffff99;
	--button-color: #1EA1DA;
	--button-color2: #187fab;
	--link-color: #1EA1DA;
	--header-color: #187fab;
}
html {
	height: 100%;
}
body {
	font-family:  "Inter", sans-serif;
	font-weight: 300;
	background: #fff;
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: 400;
}
* {
	outline: none;
	box-sizing: border-box;
}
a, .link {
	text-decoration: underline;
	color: var(--link-color);
	cursor: pointer;
}
textarea,
select, 
input[type="date"],
input[type="number"],
input[type="email"],
input[type="text"],
input[type="password"] {
	width: 100%;
	margin: 3px 0;
	padding: 11px 20px;
	border: solid 1px #aaa;
	border-radius: 1px;
	background: #fff;
	font-family:  "Inter", sans-serif;
	font-weight: 300;
	font-size: 16px;
}
input[type="checkbox"] {
	transform: scale(1.3, 1.3);
	margin: 0 5px 0 0;
}
input[type="submit"] {
	margin: 10px 0;
}
input[type='number'] {
	-moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}
h1 {
	font-size: 32px;
	font-weight: 400;
	margin: 20px 0 20px;
}
h2 {
	font-size: 26px;
	font-weight: 400;
	line-height: 120%;
	margin: 20px 0 20px;
}
h3 {
	font-size: 22px;
	font-weight: 400;
	line-height: 120%;
	margin: 20px 0 20px;
}
h4 {
	font-size: 18px;
	font-weight: 500;
	margin: 20px 0 20px;
}
@media screen and (max-width: 950px){
	h1 {
		font-size: 24px;
	}
	h2 {
		font-size: 19px;
	}
}
h4 {
	margin: 20px 0 0;
}
h1 span,
h2 span {
	color: var(--button-color);
}
p, li {
	line-height: 130%;
	margin: 12px 0;
}
b, strong {
	font-weight: 500;
}
img {
	max-width: 100%;
	height: auto;
}
.clearfix {
	clear: both;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.hidden {
	display: none !important;
}
.nowrap {
	white-space: nowrap;
}

.error-input {
	position: relative;
	border: solid 1px red !important;
}
.error-input input {
}
.error-text p, .error-text a {
	color: red;
}
.error-alt {
	color: red;
	font-size: 14px;
	min-height: 17px;
}

.notice {
	padding: 5px 15px;
	border-radius: 10px;
	background: #FFFF8A;
}

.flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.flex-2 > * {
	width: 48%;
}
.flex-3 > * {
	width: 32%;
}
.flex-4 > * {
	width: 24%;
}
@media screen and (min-width: 950px){
	.mobile-only {
		display: none !important;
	}
}
@media screen and (max-width: 950px){
	.desktop-only {
		display: none !important;
	}
	.flex, 
	.flex- > div {
		margin: 0;
	}
	.flex-2 > * {
		width: 100%;
	}
	.flex-3 > *,
	.flex-4 > * {
		width: 47%;
		padding: 10px;
	}
}
@media screen and (max-width: 600px){
	.flex-2 > *,
	.flex-3 > *,
	.flex-4 > * {
		width: 100%;
	}
}
.flex-top {
	align-items: flex-start;
}
.flex-left {
	justify-content: flex-start;
}
.flex-right {
	justify-content: flex-end;
}
.flex-center {
	justify-content: center;
}
.flex-stretch {
	align-items: stretch;
}
.flex-nowrap {
	flex-wrap: nowrap;
}

.inline > * {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
}

.table {
	display: table;
	width: 100%;
}
.table > div {
	display: table-row;
}
.table tr td,
.table > div > div {
	padding: 6px;
	text-align: left;
}
.table > div > div {
	display: table-cell;
	vertical-align: top;
}
@media screen and (max-width: 600px){
	.table {
		display: block;
	}
	.table > div {
		display: block;
	}
	.table > div > div {
		display: block;
	}	
}

.table_wrap {
	width: 70vw;
	overflow: auto;
}

.table input,
.table textarea {
	margin-bottom: 5px;
}
.table .label {
	padding: 11px 0;
	font-weight: 500;
	width: 200px;
}

input[type="submit"],
.button {
	background: var(--button-color);
	border: solid 1px var(--button-color);
	border-radius: 1px;
	padding: 8px 20px;
	font-size: 15px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	outline: none;
}
.button:hover {
	background: var(--button-color2);
	color: #fff;
}

.bread-crumbs {
	width: 100%;
}
.bread-crumbs ul {
	margin: 5px 0 0;
	padding: 0;
}
.bread-crumbs ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline-block;
}
.bread-crumbs ul li a {
	color: #000;
}
.bread-crumbs ul li:before {
	display: none;
}
.bread-crumbs ul li:not(:last-child):after {
	content: ">";
	margin: 0 10px;
}
.bread-crumbs ul li:last-child a {
	pointer-events: none;
	color: #000;
	text-decoration: none;
}
@media (max-width: 950px){
	.bread-crumbs ul {
		line-height: 150%;
	}
}

.alert_message {
	padding: 10px 22px;
	text-align: left;
	background: var(--alert-color);
	margin-bottom: 10px;
	display: inline-block;
}

main {
	display: table;
	min-height: 100vh;
}
main > div {
	display: table-row;
}
main > div > div {
	display: table-cell;
}

.left_column {
	background: var(--dark-gray);
	color: #fff;
	height: 100%;
	width: 250px;
	padding: 30px;
}
.left_column a {
	text-decoration: none;
	color: #fff;
}
.left_column h2 {
	margin: 0;
	font-size: 24px;
}
.left_column ul {
	margin: 0;
	padding: 0 0 0 30px;
}

.main {
	width: calc(100% - 270px);
	padding: 30px;
}

.switch {
	position: relative;
	height: 24px;
	width: 60px;
	cursor: pointer;
	margin: 15px 20px;
}
.switch_bg {
	position: absolute;
	left: 0;
	top: -4px;
	height: 28px;
	width: 60px;
	padding: 2px;
	background: #aaa;
	border: solid 1px #bbb;
	border-radius: 20px;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
	z-index: 2;
}
.switch_btn {
	position: absolute;
	left: 2px;
	top: -2px;
	height: 24px;
	width: 24px;
	padding: 2px;
	background: #fff;
	border: solid 1px #bbb;
	border-radius: 20px;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
	z-index: 3;
}
.switch input {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
.switch input:checked ~ .switch_bg {
	background: var(--link-color);
}
.switch input:checked ~ .switch_btn {
	position: absolute;
	left: 33px;
	top: -2px;
}

.document_list {
	display: table;
}
.document_list form,
.document_list select {
	margin: 0;
}
.document_list .documents_header,
.document_list .document_row {
	display: table-row;
}
.document_list .documents_header > *,
.document_list .document_row > * {
	display: table-cell;
	vertical-align: middle;
	padding: 12px;
	min-width: 45px;
}
.document_list .document_row select {
	padding: 3px 9px;
}
.document_list .document_row:nth-child(2n) > * {
	background: var(--light-blue);
}
@media screen and (max-width: 950px){
	.document_list,
	.document_list .document_row {
		display: block;
		padding: 10px 0;
	}
	.document_list .document_row > div {
		display: block;
		padding: 10px;
	}
	.document_list .document_row {
		margin-bottom: 30px;
	}
}
.documents_header {
	color: #000;
	padding: 20px 20px;
	font-size: 16px;
	background: #fff;
}

.paginator {
	margin: 20px 0;
}
.paginator > * {
	display: inline-block;
	margin: 3px;
	padding: 5px 11px;
	text-decoration: none;
	font-size: 17px;
	font-weight: 600;
}
.paginator > span {
	background: var(--button-color);
	color: #fff;
}

.icon_button {
	width: auto;
	height: 20px;
	cursor: pointer;
}

.site_alert {
	position: relative;
	cursor: pointer;
}
.site_alert div {
	position: absolute;
	z-index: 10;
	left: 20px;
	top: 20px;
	width: 100%;
	width: 350px;
	padding: 5px 15px;
	background: var(--alert-color);
	font-size: 16px;
	font-weight: 400;
	color: #000 !important;
	display: none;
}
.site_alert div p {
	margin: 5px 0;
}
.site_alert:hover div {
	display: block;
}
.site_alert.has_errors {
	background: #ff9980 !important;
}
.site_alert.has_warnings {
	background: #f0cdb1 !important;
}

.loading-layer {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	z-index: 100;
}
.loading-layer > div {
	position: absolute;
	left: 0;
	right: 0;
	top: 45%;
	z-index: 101;
	width: 250px;
	margin: auto;
	background: #fff;
	padding: 20px;
	text-align: center;
}